/*
	This file will contain stylings that applies globally to the following detail pages: events, listings, offers
*/
.shared-detail {
	max-width: 1050px;
	margin: 0 auto;
	margin-bottom: 40px;
}
.shared-detail .gMapContainer .gMapHolder { height: 520px; margin-bottom: 10px; }

.shared-detail .inner-bottom  span.address-text {
    font-family: 'franklin-gothic-urw', sans-serif;
    font-size: 16px;
}
.shared-detail .inner-bottom .phone-line {
    display: flex;
}
.shared-detail .inner-bottom .phone {
    font-family: 'franklin-gothic-urw', sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding-right: 10px;
}
.shared-detail .inner-bottom .phone span {
	padding-right: 5px;
	font-weight: 400;
}
.shared-detail .inner-bottom .phone.tollfree { 
    border-left: 1px solid #000;
    padding-left: 10px;
}
.shared-detail .detailTop {
	overflow: hidden;
	clear: both;
	max-width: 1050px;
	margin: 10px auto 10px auto;
	padding: 0;
	/* display: flex;
	flex-direction: column; */
}
.small-8 {
    width: 100%;
}
.shared-detail .detailInfo a {color: #003399;}
.shared-detail .detailInfo h1 {
	margin-top: 0;
	line-height: 40px;
	letter-spacing: 0.02em;
	color: #003399;
	font-size: 36px;
	margin-bottom: 7px;
	font-family: "antipoda-variable",sans-serif;
	font-variation-settings: "wght" 400;
	font-style: normal;
	font-weight: 500;
	width: 85%;
}
.shared-detail .detailInfo .label {
	color: #333;
}
.shared-detail .shared-action-items span a {
	font-family: 'franklin-gothic-urw', sans-serif;
	font-size: 16px;
	text-decoration: underline;
	color: #003399;
}

.shared-detail .action-social {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: baseline;
    width: 100%;
    margin-right: 0;
    padding-right: 0;
}

.shared-detail .action-social .accessibility,
.shared-detail .action-social .sustainability {
	max-width: 40px;
}

.shared-detail ul.info-list {
	margin: 0;
	list-style-type: none;
	font-size: 16px;
	margin-bottom: 10px;
	display: flex;
	justify-content: start;
	align-items: center;
	flex-wrap: wrap;
	color: #000;
}
.shared-detail ul.info-list .locally-sourced img {
	width: auto;
	max-height: 35px;
}
@media (min-width: 40em) {
	.shared-detail ul.info-list {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.shared-detail ul.info-list.social{
		margin-top: 5px;
	}
}

.shared-detail ul.info-list .featured { margin-bottom: 10px; }
.shared-detail ul.info-list li {font-size: inherit;display: flex;padding-right: 10px;}
.shared-detail .detailInfo .social a { font-size: 25px; margin-right: 15px; }
.shared-detail .detailInfo .social a:last-child {
	margin-right: 0;
}
.shared-detail ul.info-list .ratings-back {
	width: 110px;
	height: 21px;
	line-height: 0;
	text-indent: -999em;
	background: url("../png/rating_sprite.png") repeat-x;
	overflow: hidden;
}
.shared-detail ul.info-list li .info-list-label {
	font-weight: bold;
	padding-right: 5px;
}
.shared-detail ul.info-list .ratings-front {
	display:block;
	float: left;
	height: 21px;
	background: url("../png/rating_sprite.png") repeat-x;
	background-position: 0 100%;
}
.shared-detail ul.info-list .review-count {
	font-size: 14px;
}

/* hax to get rid of the spaces caused by a comma separated list */
.shared-detail ul.info-list li[data-value-template="list_of_link_or_label"] .item a {/* margin-right: -5px; */}
.inner-top {
    display: flex;
    flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
}
.inner-top .heart {
    width: 50px;
    margin-top: 25px;
}

.inner i.fa.fa-map-marker-alt {
    color: #666666;
}

.shared-detail .detailInfo .inner {
    display: flex;
    flex-direction: column;
}

.shared-detail .highlights {
	margin-bottom: 10px;
	padding: 5px 10px;
	background-color: #ececec;
}

.shared-detail .highlights h3 {
	font-weight: bold;
	color: #b95915;
}

.shared-detail .highlights ul { margin-bottom: 3px; }

/*** detail slick gallery ***/

.shared-detail .mediaGallery .placeHolder {
	width: 390px;
	height: 240px;
}
.shared-detail .detailGallery.mediaGallery {
	/* display: flex; */
	flex-direction: column;
	padding: 0 2px;
}

.shared-detail .mediaGallery .detail-gallery {
	margin-bottom: 10px;
	position: relative;
	max-height: 500px;
}
.shared-detail .mediaGallery .detail-gallery .inner {
	position: absolute;
	z-index: 1;
	width: 100%;
	display: flex;
	justify-content: space-between;
	bottom: 50%;
	transform: translateY(50%);
}
.shared-detail .mediaGallery .detail-gallery.full-width .inner {
    display:none;
}
.shared-detail .mediaGallery .detail-gallery .inner .custom-arrow {
	background-color: white;
	color: #000;
	width: 35px;
	height: 65px;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-left: 15px;
	margin-right: 15px;
}
.shared-detail .mediaGallery .detail-gallery .inner .custom-arrow .arrow-inner::before {
	border-style: solid;
	border-width: 0.2em 0.2em 0 0;
	content: '';
	display: inline-block;
	height: 1.15em;
	width: 1.15em;
	left: 0;
	position: relative;
	top: 0.15em;
	transform: rotate(45deg);
	vertical-align: top;
}
.shared-detail .mediaGallery .detail-gallery .inner .custom-arrow.prev .arrow-inner:before {
	left: 0.25em;
	transform: rotate(-135deg);
}
.shared-detail .mediaGallery .detail-gallery img {width: 100%;}

.shared-detail .mediaGallery .detail-gallery iframe { position: absolute; top: 0; }

.shared-detail .detailInfo {
	/* flex: 1 1 50%; */
	padding: 0 20px;
}

.shared-detail.listing-detail .eventsContainer .markerLink { display: none; }
.shared-detail.listing-detail .eventsContainer .shared-action-items .mapit { display: none; } /* "Map It" link on event item */
.shared-detail.coupons .listingContainer .shared-action-items .mapit { display: none; } /* "Map It" link on listing item */
.shared-detail.coupons .listingContainer .markerLink { display: none; } /* pin icon overlayed on listing item image */

/*** items inside details ***/

.shared-detail .inner-items-ul {
	max-width: 680px;
}

/* begin: Map Tabs */
.shared-detail ul.mapTabs { margin: 0 0 5px 0; color: #e86000; }
.shared-detail ul.mapTabs li { display: inline-block; }
.shared-detail ul.mapTabs li { margin-right: 10px; font-size: 15px;}
.shared-detail ul.mapTabs li:last-child { margin-right: 0;}
.shared-detail ul.mapTabs li a { 
	font-size: inherit;
	height: 32px;
	margin: 0; 
	color: #009fc3;
}
.shared-detail ul.mapTabs li a:hover { text-decoration: none; }
.shared-detail ul.mapTabs li a.active {
	cursor: default;
	color: #333;
}
/* end: Map Tabs */



/*********  Pane Layout *********/
.shared-detail .detailSep {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
.shared-detail .detailPanes {
	max-width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
	margin-bottom: 30px;
}
div#tab_tripadvisor_ratings {
    padding: 0 20px;
}
div#tab_tripadvisor_ratings .columns.large-4.medium-12.large-push-8 {
    padding-left: 0;
}

div#tab_tripadvisor_ratings .reviews-provider-overview.columns.large-8.medium-12.large-pull-4 {
    padding-left: 0;
}

div#tab_tripadvisor_ratings h2 {
    font-size: 21px;
    font-family: "moret", serif;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    color: #003399;
    margin-bottom: 30px;
}
/* TripAdvisor to correct side.  */
.right {
    float: left!important;
}
.shared-detail .detailPanes .side-content {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
}
.reviews-rating-line {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* padding-left: 10px; */
    /* align-items: center; */
}
.reviews-rating-line img { margin-left: -10px;
}
span.reviews-rating-line-text {
    font-size: 12px;
    font-family: 'franklin-gothic-urw', sans-serif;
    font-weight: bold;
    /* padding-left: 20px; */
    margin-top: 5px;
    /* margin-bottom: 30px; */
}
span.reviews-rating-line-text a {
    color: #000;
    text-decoration: underline;
}
.shared-detail .detailPanes .side-content div {
	margin-bottom: 30px;
	margin-top: 10px;
}
.shared-detail .detailPanes .side-content .book-now {
	width: 100%;
	text-transform: uppercase;
	font-family: 'franklin-gothic-urw', sans-serif;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0.03em;
	background-color: #003399;
	margin-bottom: 25px;
	color: #fff;
	padding-top: 1rem;
    padding-right: 2rem;
    padding-bottom: 1.0625rem;
	padding-left: 2rem;
	transition: background-color 300ms ease-out;
	display: inline-block;
	text-align: center;
}

.shared-detail .detailPanes dl.drawers dd {
	margin-bottom: 0;
}

.shared-detail .detailPanes dl.drawers dd.active {
	margin-bottom: 20px;
}

.shared-detail .detailPanes dl.drawers dd:last-child {
	border-bottom: 1px solid #ccc;
}
.shared-detail .detailPanes dl.drawers dd button {
	display: block;
	padding-bottom: 5px;
	margin-bottom: 0;
	position: relative;
	background: transparent;
	color: #003399;
	padding: 0;
	width: 100%;
	text-align: left;
	font-family: 'franklin-gothic-urw', sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.detailPanes .drawers #eventsTab .eventDetails .eventItem .inner h4,
.detailPanes .drawers #eventsTab .eventDetails .eventItem .inner a {
    color: #003399;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 7px;
    margin-top: 10px;
    font-family: "moret", serif;
}
.detailPanes .drawers #eventsTab .eventDetails .eventItem .inner h4:hover,
.detailPanes .drawers #eventsTab .eventDetails .eventItem .inner a:hover {
	color: #000;
}
.detailPanes .drawers #eventsTab .eventDetails .eventItem .inner li span,
.detailPanes .drawers #eventsTab .eventDetails .eventItem .inner li a,
.detailPanes .drawers #eventsTab .eventDetails .eventItem .inner li {
    font-family: 'franklin-gothic-urw', sans-serif;
    font-size: 16px;
}
.shared-detail .detailPanes dl.drawers dd button {
	padding-top: 15px;
	border-top: 1px solid #ccc;
}

.shared-detail .detailPanes dl.drawers dd button span.icon:before {
	content: "\f078";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 0;
	transition: transform 500ms;
}
.shared-detail .detailPanes dl.drawers dd.active button span.icon:before {
	transform: rotate(180deg);
}
.shared-detail .detailPanes > dl.drawers > dd > .content {
	display: none;
}
.shared-detail .detailPanes > dl.drawers > dd.active > .content {
	display: block;
	font-family: 'franklin-gothic-urw', sans-serif;
	font-size: 16px;
}
.shared-detail .detailPanes .content dl dd a {
	background-color: white;
	border: 1px solid #039;
	color:  #003399;
    font-family: 'franklin-gothic-urw', sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

.shared-detail .detailPanes .content dl dd.active a {
	background-color: #003399;
	color: #fff;
}
/*** Tabs ***/
.shared-detail .detailPanes > .tabs {
	width: 30%;
	max-width: 100%;
	position: relative;
	z-index: 2;
}
.shared-detail .detailPanes > .tabs-content {
	width: 70%;
	max-width: 100%;
	float: right;

}
.shared-detail .detailPanes > .tabs dd > a {
	background: none;
}

.shared-detail .detailPanes > .tabs dd.active a {
	background: #ccc;
}

.shared-detail .detailPanes .desktop {
	display: none;
}
.shared-detail .detailPanes #tab-description { margin-bottom: 0; }
.shared-detail .detailPanes #tab-description p { margin-bottom: 40px; }
/*** Desktop ***/
@media only screen and (min-width: 641px) {
	.shared-detail .mediaGallery .detail-gallery .slick-list{padding:0 20% 0 0;}
	.shared-detail .mediaGallery .detail-gallery.full-width .slick-list{padding:0 0 0 0;}
	.shared-detail .mediaGallery .detail-gallery img {
		padding-left: 10px;
		margin-left: -10px;
	}
    .shared-detail .mediaGallery .detail-gallery .inner .custom-arrow {
		margin-left: 0;
		margin-right: 0;
	}
	.shared-detail {
		padding-right: 25px;
		padding-left: 25px;
		max-width: 1100px;
	}
	.shared-detail .detailInfo {
		padding: 0;
		}
	.shared-detail .detailInfo h1 {
		font-size: 32px;
    }
    .shared-detail .detailPanes dl.drawers dd button {
    	font-size: 21px
    }
	.shared-detail .detailPanes .desktop {
		display: inline-block;
	}
	.shared-detail .detailPanes .mobile {
		display: none;
	}
	.shared-detail .detailPanes .content.desktop {
		margin-bottom: 45px;
	}
	.shared-detail .detailPanes > .tabs { width: 100%; }
	.shared-detail .detailPanes > .tabs-content {
		width : 100%;
		padding-top: 10px;
	}
	.shared-detail .detailTop {
		display: block;
		margin-top: 40px;
	}
	.shared-detail .detailGallery.mediaGallery {
		margin-right: 0px;
	}
	.shared-detail .detailPanes {
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
        padding: 0;
        margin: 0;
        justify-content: space-between;
        max-width: 100%;
 }
	.inner-bottom {
		display: flex;
		margin-bottom: 15px;
		flex-wrap: wrap;
		position: relative;
	}
	.inner-bottom div {
		padding-right: 10px;
	}
	#tab_tripadvisor_ratings {
		width: 60%;
	}
	span.reviews-rating-line-text {
		font-size: 12px;
		font-family: 'franklin-gothic-urw', sans-serif;
		font-weight: bold;
		padding-left: 0;
		margin-top: 0;
		margin-bottom: 0;
	}
	.shared-detail .detailPanes .side-content {
		width: 100%;
		margin-top: 20px;
		flex: 0 0 28.4%;
	}
	.shared-detail .detailPanes .drawers {
		width: 100%;
		margin-top: 20px;
		flex: 0 0 60%;
    }
    div#tab_tripadvisor_ratings {
		padding: 0 0;
	}
    div#tab_tripadvisor_ratings h2 {
		font-size: 36px;
	}
} 	
@media (min-width: 64em) {
	.shared-detail .detailTop {
		display: block;
	}
}


/* in the hood */
.neighborhood-wrapper {
    background-color: var(--springblue);
}

.neighborhood-wrapper .slider-cont {
    margin-bottom: 60px;
    max-width: 1300px;
    margin: auto;
    display: flex;
    flex-direction: column;
}
.neighborhood-wrapper .slider-cont .top-info  {
	padding-top: 50px;
	padding-bottom: 50px;
}
.neighborhood-wrapper .slider-cont .top-info  p {
	text-align: center;
	margin-bottom: 0;
}

.neighborhood-wrapper .slider-cont .collection-title {
    line-height: 34px;
	font-family: "antipoda-variable",sans-serif;
	font-variation-settings: "wght" 800;
	letter-spacing: 0.04em;
    color: #003399;
    text-align: center;
	margin-bottom: 20px;
}

.neighborhood-wrapper .slider-cont .collection-description {
    display: none;
}

.neighborhood-wrapper .slick-track {
    margin-bottom: 20px;
}

.neighborhood-wrapper .slide {
    width:300px;
    margin: 0 10px;
    display: inline-block;
}

.neighborhood-wrapper .slide .inner {
	min-height:480px;
}
@supports (display: grid){
	.neighborhood-wrapper .slide .inner {
		min-height:480px;
		display: flex;
		flex-direction: column;
	}
}
.neighborhood-wrapper .slide .inner.event {
	padding-top: 10px;
}

.neighborhood-wrapper .slide .inner .date-circle {
    position: absolute;
    z-index: 1;
    background-color: #857650;
    padding: 10px;
    border: 2px solid #fff;
    border-radius: 100%;
    font-family: "antipoda-variable",sans-serif;
    color: #fff;
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 1em;
    transform: translate(-10px,-10px);
    letter-spacing: 1px;
}

.neighborhood-wrapper .slide .inner .date-circle .month {
    font-size: 12px;
    text-transform: uppercase;
}

.neighborhood-wrapper .slide .inner .date-circle .day {
    font-size: 24px;
}

.neighborhood-wrapper .slide img {
    width: 100%;
}

.neighborhood-wrapper .slide .trip-builder img {
    width: 43px;
}

.neighborhood-wrapper .slide .img-cont {
    position: relative;
}

.neighborhood-wrapper .slide .tripbuilder-wrapper {
    position: absolute;
    top: 10px;
    right: 10px;
}

.neighborhood-wrapper .slide .tripbuilder-wrapper button {
    background-color: transparent;
    padding:0;
}

.neighborhood-wrapper .slide .featured {
    font-family: open-sans,sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background-color: rgba(0, 51, 153, .7);
    padding: 10px 10px 10px 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.neighborhood-wrapper .slide .content-section {
    background-color: #fff;
    padding: 10px 20px 15px;
	box-shadow: 0 0 4px 2px rgba(0,0,0,0.2);
	flex: 1 1 auto;
}

.neighborhood-wrapper .slide .content-section .title {
    font-family: "antipoda-variable",sans-serif;
    font-variation-settings: "wght" 400;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.02em;
    color: #000;
}

.neighborhood-wrapper .slide .content-section .title a:hover,
.neighborhood-wrapper .slide .content-section .title a:focus,
.neighborhood-wrapper .slide .content-section .title a:active {
    color: #000;
}

.neighborhood-wrapper .slide .content-section .info {
    font-size: 12px;
    color: #003399;
    font-family: open-sans,sans-serif;
	margin-bottom: 15px;
	list-style: none;
    margin-left: 0;
}

.neighborhood-wrapper .slide .content-section .info.event {
    margin-bottom: 5px;
    margin-top: 5px;
}

.neighborhood-wrapper .slide .content-section .info i {
    margin-right: 5px;
}

.neighborhood-wrapper .slide .content-section .description {
    color:#000;
    font-size: 16px;
    font-family: open-sans,sans-serif;
    margin-bottom: 30px;
    line-height: 1.5em;
}

.neighborhood-wrapper .slide .content-section .tags {
    margin-bottom: 15px;
}

.neighborhood-wrapper .slide .content-section .tags a {
    color: #999;
    font-family: open-sans,sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}

.neighborhood-wrapper .slide .content-section .tags a::after {
    content: ", ";
}

.neighborhood-wrapper .slide .content-section .tags a:last-child::after {
    display: none;
}

.neighborhood-wrapper .slick-dotted.slick-slider {
    padding-bottom:45px;
    margin-bottom: 0;
}

.neighborhood-wrapper .slick-dots {
    bottom: 30px;
}

.neighborhood-wrapper .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 0;
    margin: 0 -1px;
    padding: 0;
    cursor: pointer;
}

.neighborhood-wrapper .slick-dots li button {
    border: 2px solid #003399;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    padding: 5px;
    margin: auto;
}

.neighborhood-wrapper .slick-dots li button:before {
    display: none;
}

.neighborhood-wrapper .slick-dots li.slick-active button {
    background-color: #003399;
}

.neighborhood-wrapper .slider-cont .view-all {
    display: none;
}

.neighborhood-wrapper .slider-cont .view-all-wrapper {
    text-align: center;
}

.neighborhood-wrapper .slide {
    position: relative;
}

.neighborhood-wrapper .slide::after {
    content: "";
    display: block;
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;	
    background-color: #039;
    opacity: 0;
    transition: opacity 1s ease;
    pointer-events: none;
}

.neighborhood-wrapper .slider-cont .desktop .neighborhood-button {
	display: none;
}

.neighborhood-wrapper .mobile {
	position: relative;
	margin-bottom: 20px;
}
.neighborhood-wrapper .mobile .title-wrapper {
	background-color: #039;
    color: #fff;
    display: flex;
    align-items: center;
	justify-content: center;
	padding:20px;
	cursor: pointer;
}

.neighborhood-wrapper .mobile .title-wrapper .title,
.neighborhood-wrapper .mobile .dd-options a {
	font-family: open-sans,sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

.neighborhood-wrapper .mobile .title-wrapper i {
	margin-left: 10px;
	transform: rotate(180deg);
	transition: transform 500ms;
}

.neighborhood-wrapper .mobile .title-wrapper.active i {
	transform: rotate(0deg);
}

.neighborhood-wrapper .mobile .dd-options-wrapper {
	position: absolute;
    top: 60px;
    left: 0px;
    z-index: 1;
    width: 100%;
}
.neighborhood-wrapper .mobile .dd-options {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.neighborhood-wrapper .mobile .dd-options a {
	width: 100%;
    text-align: center;
    background: #039;
    color: #fff;
    border-top: 1px solid #fff;
    padding: 20px;
}

.neighborhood-wrapper .slide-inner-wrapper {
	position: relative;
}

.neighborhood-wrapper .arrow-cont {
	position: absolute;
    bottom: 24px;
    display: flex;
    justify-content: space-between;
    left: 50%;
	transform: translateX(-50%);
	pointer-events: none;
}

.neighborhood-wrapper .arrow-cont .slick-arrow {
	pointer-events: all;
	cursor: pointer;
}
.neighborhood-wrapper .arrow-cont i {
	font-size: 20px;
	color: #039;
}
.neighborhood-wrapper .desktop {
	display: none;
}
@media (min-width: 40em) {


	.neighborhood-wrapper .slider-cont .desktop .neighborhood-button {
        display: inline-block;
        text-align: center;
        color: #039;
		background-color: transparent;
		border: 2px solid #039;
        margin: auto;
        text-transform: uppercase;
        font-family: open-sans,sans-serif;
        font-size: 16px;
		letter-spacing: .05em;
		font-weight: bold;
		width: 260px;
		height:60px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.neighborhood-wrapper .slider-cont .desktop .neighborhood-button.active {
		color: #fff;
		background-color: #039;
	}
}

@media (min-width: 64em) {
    .neighborhood-wrapper .slider-cont {
        padding: 0 15px 40px 15px;
    }

    .neighborhood-wrapper .slider-cont .collection-title {
        font-size: 32px;
        margin-bottom: 15px;

    }

    .neighborhood-wrapper .slider-cont .collection-description {
        display: block;
        font-size: 16px;
        text-align: center;
        max-width: 720px;
		margin: 0 auto 55px;
		width: 100%;
	}
	
	.neighborhood-wrapper .slide .inner {
		min-height: 520px;
	}

    .neighborhood-wrapper .slide .content-section {
        padding: 10px 20px 15px 20px;
    }

    .neighborhood-wrapper .slide .content-section .title {
        font-size: 24px;
        line-height: 28px;
    }

    .neighborhood-wrapper .slide .content-section .description {
        margin-bottom: 10px;
    }

    .neighborhood-wrapper .slide .content-section .tags a {
        font-weight: 400;
	}
	.neighborhood-wrapper .desktop {
		display: flex;
    width: 840px;
    margin: 0 auto 30px;
	}
	.neighborhood-wrapper .mobile {
        display: none;
    }

	.neighborhood-wrapper .arrow-cont {
		display: none;
	}
    
}

.eventsContainer.shared-detail {
	max-width: 100%;
	padding:0;
}
.eventsContainer.shared-detail .detailTop{
	display: flex;
	max-width: 100%;
	margin-top: 0px;
	background-color: var(--springblue);
}
.eventsContainer.shared-detail .detailTopInner {
    display: flex;
    max-width: 1050px;
	margin: 0 auto;
	position: relative;
	width: 100%;
	padding: 0 8px;
	flex-direction: row-reverse;
}
.eventsContainer.shared-detail .detailTop .detailInfo{
	flex:50%;
	width:50%;
}
.eventsContainer.shared-detail .detailTop .detailGallery.mediaGallery{
	flex:50%;
	width:50%;
}
.eventsContainer.shared-detail .heart{
	position: absolute;
    right: 4px;
    top: -62px;
}
.eventsContainer.shared-detail .back{
	position: absolute;
	left: 8px;
	top: -61px;
}
.eventsContainer.shared-detail .back span{
	color: #666;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}

.eventsContainer.shared-detail .arrow-cont{
	display: none;
}

.eventsContainer.shared-detail .inner-top {
    display: block;
}
.eventsContainer.shared-detail .detail-gallery .gallery-count {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	font-size: 12px;
	padding: 6px;
	background: #003399;
	max-height: 28px;
}
.shared-detail .mediaGallery .detail-gallery img {
    padding-left: 0px;
    margin-left:  0px;
}

.eventsContainer.shared-detail .inner-bottom .phone {
	font-weight: normal;
}
.eventsContainer.shared-detail .inner-bottom div {
	display: block;
	width: 100%;
	padding-bottom: 8px;
}
.eventsContainer.shared-detail .inner-bottom span {
	font-weight: bold;
}
.eventsContainer.shared-detail .inner-bottom.address-text {
	font-weight: normal;
}
.eventsContainer.shared-detail .inner-bottom div a{
	text-decoration: underline;	
	font-weight: bold;
}
@media (max-width: 820px) {
	.neighborhood-wrapper .slider-cont .collection-title{
		font-size: 28px !important;
	}
	.shared-detail .detailInfo h1{
		font-size: 28px !important;
		line-height: 36px !important;
	}
}
@media (max-width: 480px) {
	.neighborhood-wrapper .slider-cont .collection-title{
		font-size: 23px !important;
		line-height: 1.1 !important;
	}
	.shared-detail .detailInfo h1{
		font-size: 23px !important;
		line-height: 27px !important;
	}
}
@media only screen and (min-width: 641px){
	.eventsContainer.shared-detail .detailPanes .drawers {
		width: 75%;
		margin: 20px auto;
	}
	.eventsContainer.shared-detail .detailPanes {
		width: 100%;
		display: block;
		flex-direction: row-reverse;
		max-width: 1100px;
		margin: 0 auto;
	}
	.eventsContainer.shared-detail .mediaGallery .detail-gallery .slick-list {
		padding: 0;
	}
	.eventsContainer.shared-detail .detailTopInner {
		margin-top: 90px;
		margin-bottom: 70px;
	}
	.eventsContainer.shared-detail .detailInfo h1 {
		width:95%;
	}
	
	
}
@media only screen and (max-width: 900px){
	.eventsContainer.shared-detail .detailTopInner {
		display: block;
	}
	.eventsContainer.shared-detail .detailTop .detailGallery.mediaGallery {
		width: 100%;
		text-align: center;
		max-width: 480px;
		text-align: center;
		margin: 0 auto;
	}
	.eventsContainer.shared-detail .detailTop .detailInfo {
		text-align: center;
		width: 100%;
	}
	.eventsContainer.shared-detail .detailInfo h1 {
		width:100%;
	}
	.eventsContainer.shared-detail .detailTop .detailInfo {
		max-width: 480px;
		margin: 18px auto;
		text-align: left;
	}
	.eventsContainer.shared-detail .detailInfo h1 {
		font-size: 36px;
	}
	.eventsContainer.shared-detail .detailTopInner {
		padding: 0;
	}
}